#escenario{
	/*color: #DC1821;*/
	border-color: #f7d200;
}
hr{
	border-color: #f7d200 !important;
}

/* agregadas recien */
.page-header{
	border-bottom: 1px solid #f7d200 !important;
}

#fila-1 ul li, #fila-2 ul li, #cmbpago {
    border: 1px solid #f7d200;
}

#datos-factura tbody tr td.borde, .asientosescogidos > .celda-added.col-asiento, .asientosescogidos > .celda-added.col-descrip, .asientosescogidos > .celda-added.col-boleto, .asientosescogidos > .celda-added.col-unitario, .asientosescogidos > .celda-added.col-total{
	border: 1px solid #f7d200;
}

.sinBorde{
	border: none !important;
}

#columnas, .relleno, #aceptar2, #info-documento2 {
    background-color: #f7d200 !important;
    color: white !important;
}

#aceptar{
	background-color: #f7d200 !important;
    color: white !important;
	border-color:  #f7d200 !important;
}

.relleno strong{
	color: #fff !important;
}

#aceptar, #portfolio .caption p, #portfolio .caption i, #btn-grabar{
	background-color: #f7d200 !important;
}

.btn_eliminar {
	/*background-color: #f7d200 !important;
	border-color: #f7d200 !important;*/
}

.tarjeta_new{
	color: #f7d200;
}
/* agregadas recien */

.capitalized-text{
	color: #f7d200;
}
#titul{
	color: #f7d200 !important;
	border: #f7d200; 
}
#locMap{
	
	font-weight: bold; 
	background-color: #f7d200 !important; 
	/*color:white !important;*/  
	text-align: center !important; 
	border-radius: 0px !important; 
	border-color: #f7d200 !important;
}

/*.secciones{
	background-color:#DC1821 !important; 
}*/

#color1{
	color: #f7d200 !important;
}
.table-responsive.buy{ 
	border:1px solid #f7d200 !important;
}

#mapT{
	font-weight: bold; 
	background-color: white !important; 
	/*color: white;*/ 
	text-align: center !important; 
	font-size: 14px !important; 
	border-color: #f7d200 !important; 
	border-radius: 0px !important;
}

#mapster_wrap_0{
	display: block; 
	position: relative; 
	padding: 0px; 
	width: 534px; 
	height: 482px;
	border:1px solid #f7d200;
}

.a_boton{
	padding-top: 8px;
	border-radius:20px;
	border:1px solid #f7d200;
}

.card-body > a{
	padding-top: 8px;
	border-radius:20px;
	border:1px solid #f7d200;
	width: 50%;
}

.btn {
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	font-weight: 600;
	width: 120px;
	height: 40px;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	-moz-transition: background .3s linear;
	-webkit-transition: background .3s linear;
	-o-transition: background .3s linear;
	transition: background .3s linear;
}

a {
    color: #f7d200;
    text-decoration: none;
    text-decoration: none;
	-moz-transition: all linear .3s;
	-webkit-transition: all linear .3s;
	-o-transition: all linear .3s;
	transition: all linear .3s;
}

.a_boton:hover{
	background-color:#f7d200;
	color:#fff;
}

#tablePriceTitle{
	font-weight: bold; 
	background-color: white !important; 
	/*color:white;*/ 
	text-align: center !important; 
	font-size: 14px !important; 
	border-color: #f7d200; 
	border-radius: 0px !important;
}

#botonAbrir{
	background-color:#f7d200 !important;
	/*color: white;*/ 
}

/*strong{
	color:black !important;
}*/
.tdLocali{
	padding-left: 5px;
	/*border: 1px solid #f7d200;*/
}

.tdToLeft{
	background-color:#f7d200 !important;
	/*color:white;*/
	border-right:1px solid #f7d200;
}

.tdToCenter{
	background-color:#f7d200 !important;
	/*color:white;*/
	border-right:1px solid #f7d200;
}
.tdToCenter{
	background-color:#f7d200 !important;
	/*color:white;*/
	border-right:1px solid #f7d200;
}

.finalTd{
    background-color:#f7d200 !important;
	color:white;
	border-right:1px solid #f7d200;	
}
.table-buy-tr{
	background-color:#f7d200;
}
i.arrow {
    border: solid #f7d200;
    border-width: 0 7px 7px 0;
    display: inline-block;
    padding: 3px;
    margin-top: 30px !important;

}

#buyOnlineTitle{
	color: #f7d200 !important; 
	font-weight: bold;
}

#h2TitleEvent{
	text-transform:capitalize;
	color: #f7d200;
}

.btn-localidad {
  font-size: 11px !important;
  color:white !important;
  background-color: #f7d200 !important;
  margin-right:13.7px !important; 
  margin-top: 5px !important;
  margin-bottom: 10px !important;
  border-color: #f7d200 !important;
}

.menu_seleccionado{
	background-color:#f7d200 !important; 
	padding-left: 0px !important; 
	padding-right: 0px !important;
	border-color: #f7d200 !important;
}

.btn-azul{
    border-color: #f7d200 !important;
    background-color: white !important;
}

#tdLoCar{
	padding-left: 5px;
	/*border: 2px solid #f7d200;*/
}

#datePrev{
	padding-left: 5px;
	/*border: 2px solid #f7d200;*/
}

#tdOpenLabel{
	padding-left: 5px;
	/*border: 2px solid #f7d200;*/
}

/*span{
	color: #f7d200;
}*/
.color_fondos_{
	border-color: #f7d200 !important;
}